---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libem02t001.dylib'
relocations:
  - { offsetInCU: 0x68, offset: 0x68, size: 0x8, addend: 0x0, symName: _nsk_jvmti_waitForSync, symObjAddr: 0x6C00, symBinAddr: 0x5C40, symSize: 0x270 }
  - { offsetInCU: 0xAD9, offset: 0xAD9, size: 0x8, addend: 0x0, symName: _g_szTagInfo, symObjAddr: 0x7E750, symBinAddr: 0x10370, symSize: 0x0 }
  - { offsetInCU: 0xB00, offset: 0xB00, size: 0x8, addend: 0x0, symName: _g_tagFlags, symObjAddr: 0x80690, symBinAddr: 0x122B0, symSize: 0x0 }
  - { offsetInCU: 0xB22, offset: 0xB22, size: 0x8, addend: 0x0, symName: _g_tagVisitCount, symObjAddr: 0x80A80, symBinAddr: 0x126A0, symSize: 0x0 }
  - { offsetInCU: 0xB44, offset: 0xB44, size: 0x8, addend: 0x0, symName: _g_refsToVerifyCnt, symObjAddr: 0x81A20, symBinAddr: 0x13640, symSize: 0x0 }
  - { offsetInCU: 0xB59, offset: 0xB59, size: 0x8, addend: 0x0, symName: _g_refsToVerify, symObjAddr: 0x81A30, symBinAddr: 0x13650, symSize: 0x0 }
  - { offsetInCU: 0xBD4, offset: 0xBD4, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.0, symObjAddr: 0x7E250, symBinAddr: 0x100C0, symSize: 0x0 }
  - { offsetInCU: 0xBDF, offset: 0xBDF, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.1, symObjAddr: 0x7E254, symBinAddr: 0x100C4, symSize: 0x0 }
  - { offsetInCU: 0xBEA, offset: 0xBEA, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.2, symObjAddr: 0x7E258, symBinAddr: 0x100C8, symSize: 0x0 }
  - { offsetInCU: 0xC2F, offset: 0xC2F, size: 0x8, addend: 0x0, symName: __ZL7context, symObjAddr: 0x7E3B0, symBinAddr: 0x100D0, symSize: 0x0 }
  - { offsetInCU: 0xCA8, offset: 0xCA8, size: 0x8, addend: 0x0, symName: __ZL17redefineAttempted, symObjAddr: 0x7E468, symBinAddr: 0x10188, symSize: 0x0 }
  - { offsetInCU: 0xCC6, offset: 0xCC6, size: 0x8, addend: 0x0, symName: __ZL15redefineSucceed, symObjAddr: 0x7E46C, symBinAddr: 0x1018C, symSize: 0x0 }
  - { offsetInCU: 0xCDF, offset: 0xCDF, size: 0x8, addend: 0x0, symName: __ZL11agentFailed, symObjAddr: 0x7E470, symBinAddr: 0x10190, symSize: 0x0 }
  - { offsetInCU: 0xCF8, offset: 0xCF8, size: 0x8, addend: 0x0, symName: __ZL18currentAgentStatus, symObjAddr: 0x7E474, symBinAddr: 0x10194, symSize: 0x0 }
  - { offsetInCU: 0xD11, offset: 0xD11, size: 0x8, addend: 0x0, symName: __ZL9jvmti_env, symObjAddr: 0x7E478, symBinAddr: 0x10198, symSize: 0x0 }
  - { offsetInCU: 0x92F8, offset: 0x92F8, size: 0x8, addend: 0x0, symName: __ZL10agent_data, symObjAddr: 0x7E480, symBinAddr: 0x101A0, symSize: 0x0 }
  - { offsetInCU: 0x9381, offset: 0x9381, size: 0x8, addend: 0x0, symName: __ZL3jvm, symObjAddr: 0x7E490, symBinAddr: 0x101B0, symSize: 0x0 }
  - { offsetInCU: 0x939A, offset: 0x939A, size: 0x8, addend: 0x0, symName: __ZL7jni_env, symObjAddr: 0x7E498, symBinAddr: 0x101B8, symSize: 0x0 }
  - { offsetInCU: 0x93B3, offset: 0x93B3, size: 0x8, addend: 0x0, symName: __ZL15agentThreadProc, symObjAddr: 0x7E4A0, symBinAddr: 0x101C0, symSize: 0x0 }
  - { offsetInCU: 0x93CC, offset: 0x93CC, size: 0x8, addend: 0x0, symName: __ZL14agentThreadArg, symObjAddr: 0x7E4A8, symBinAddr: 0x101C8, symSize: 0x0 }
  - { offsetInCU: 0x93E5, offset: 0x93E5, size: 0x8, addend: 0x0, symName: __ZL11agentThread, symObjAddr: 0x7E4B0, symBinAddr: 0x101D0, symSize: 0x0 }
  - { offsetInCU: 0x93FF, offset: 0x93FF, size: 0x8, addend: 0x0, symName: __ZL16checkStatus_func, symObjAddr: 0x7E4B8, symBinAddr: 0x101D8, symSize: 0x0 }
  - { offsetInCU: 0x94E5, offset: 0x94E5, size: 0x8, addend: 0x0, symName: __ZL10eventCount, symObjAddr: 0x7E500, symBinAddr: 0x101E0, symSize: 0x0 }
  - { offsetInCU: 0x950A, offset: 0x950A, size: 0x8, addend: 0x0, symName: __ZL13newEventCount, symObjAddr: 0x7E5A0, symBinAddr: 0x10280, symSize: 0x0 }
  - { offsetInCU: 0x9523, offset: 0x9523, size: 0x8, addend: 0x0, symName: __ZL8syncLock, symObjAddr: 0x7E640, symBinAddr: 0x10320, symSize: 0x0 }
  - { offsetInCU: 0x953C, offset: 0x953C, size: 0x8, addend: 0x0, symName: __ZL9endObject, symObjAddr: 0x7E648, symBinAddr: 0x10328, symSize: 0x0 }
  - { offsetInCU: 0x9555, offset: 0x9555, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x7E650, symBinAddr: 0x10330, symSize: 0x0 }
  - { offsetInCU: 0x956E, offset: 0x956E, size: 0x8, addend: 0x0, symName: __ZL10mainThread, symObjAddr: 0x7E658, symBinAddr: 0x10338, symSize: 0x0 }
  - { offsetInCU: 0x9587, offset: 0x9587, size: 0x8, addend: 0x0, symName: __ZL11startObject, symObjAddr: 0x7E660, symBinAddr: 0x10340, symSize: 0x0 }
  - { offsetInCU: 0x95A0, offset: 0x95A0, size: 0x8, addend: 0x0, symName: __ZL14debuggeeThread, symObjAddr: 0x7E668, symBinAddr: 0x10348, symSize: 0x0 }
  - { offsetInCU: 0x95B9, offset: 0x95B9, size: 0x8, addend: 0x0, symName: __ZL7timeout, symObjAddr: 0x7E670, symBinAddr: 0x10350, symSize: 0x0 }
  - { offsetInCU: 0x95D2, offset: 0x95D2, size: 0x8, addend: 0x0, symName: __ZL3jni, symObjAddr: 0x7E6B0, symBinAddr: 0x10360, symSize: 0x0 }
  - { offsetInCU: 0xAACE, offset: 0xAACE, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv9FindClassEPKciS1_, symObjAddr: 0x0, symBinAddr: 0x3840, symSize: 0x100 }
  - { offsetInCU: 0xACCB, offset: 0xACCB, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP7_jclassED1Ev, symObjAddr: 0x100, symBinAddr: 0x3940, symSize: 0x220 }
  - { offsetInCU: 0xB046, offset: 0xB046, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP7_jclassE17DecimalToAsciiRecEPci, symObjAddr: 0xEFB0, symBinAddr: 0x9710, symSize: 0x50 }
  - { offsetInCU: 0xB120, offset: 0xB120, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP9_jfieldIDEC1IP7_jclassPKcS8_EEP23ExceptionCheckingJniEnvS8_T_T0_T1_iS8_, symObjAddr: 0x830, symBinAddr: 0x3B60, symSize: 0x100 }
  - { offsetInCU: 0xB307, offset: 0xB307, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP9_jfieldIDED1Ev, symObjAddr: 0x930, symBinAddr: 0x3C60, symSize: 0x220 }
  - { offsetInCU: 0xB746, offset: 0xB746, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP9_jfieldIDE17DecimalToAsciiRecEPci, symObjAddr: 0xF050, symBinAddr: 0x9760, symSize: 0x50 }
  - { offsetInCU: 0xB98C, offset: 0xB98C, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv20GetStaticObjectFieldEP7_jclassP9_jfieldIDiPKc, symObjAddr: 0xBF0, symBinAddr: 0x3E80, symSize: 0x140 }
  - { offsetInCU: 0xBBDC, offset: 0xBBDC, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP8_jobjectED1Ev, symObjAddr: 0xD30, symBinAddr: 0x3FC0, symSize: 0x220 }
  - { offsetInCU: 0xBEE4, offset: 0xBEE4, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP8_jobjectE17DecimalToAsciiRecEPci, symObjAddr: 0xF0A0, symBinAddr: 0x97B0, symSize: 0x50 }
  - { offsetInCU: 0xBFCB, offset: 0xBFCB, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIPvED1Ev, symObjAddr: 0x11D0, symBinAddr: 0x41E0, symSize: 0x220 }
  - { offsetInCU: 0xC2D3, offset: 0xC2D3, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIPvE17DecimalToAsciiRecEPci, symObjAddr: 0xF0F0, symBinAddr: 0x9800, symSize: 0x50 }
  - { offsetInCU: 0xC444, offset: 0xC444, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv12NewGlobalRefEP8_jobjectiPKc, symObjAddr: 0x13F0, symBinAddr: 0x4400, symSize: 0x110 }
  - { offsetInCU: 0xC739, offset: 0xC739, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv15DeleteGlobalRefEP8_jobjectiPKc, symObjAddr: 0x1500, symBinAddr: 0x4510, symSize: 0xF0 }
  - { offsetInCU: 0xCA9E, offset: 0xCA9E, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv12IsSameObjectEP8_jobjectS1_iPKc, symObjAddr: 0x2BE0, symBinAddr: 0x4600, symSize: 0x130 }
  - { offsetInCU: 0xCD03, offset: 0xCD03, size: 0x8, addend: 0x0, symName: _nsk_vprintf, symObjAddr: 0x3750, symBinAddr: 0x48E0, symSize: 0x80 }
  - { offsetInCU: 0xCD98, offset: 0xCD98, size: 0x8, addend: 0x0, symName: _nsk_printf, symObjAddr: 0x36A0, symBinAddr: 0x4830, symSize: 0xB0 }
  - { offsetInCU: 0xCDF3, offset: 0xCDF3, size: 0x8, addend: 0x0, symName: _nsk_ldisplay, symObjAddr: 0x3580, symBinAddr: 0x4730, symSize: 0x100 }
  - { offsetInCU: 0xD086, offset: 0xD086, size: 0x8, addend: 0x0, symName: _nsk_complain, symObjAddr: 0x37D0, symBinAddr: 0x4960, symSize: 0xC0 }
  - { offsetInCU: 0xD0D8, offset: 0xD0D8, size: 0x8, addend: 0x0, symName: _nsk_lvcomplain, symObjAddr: 0x3890, symBinAddr: 0x4A20, symSize: 0x220 }
  - { offsetInCU: 0xD2BD, offset: 0xD2BD, size: 0x8, addend: 0x0, symName: _nsk_lcomplain, symObjAddr: 0x3AB0, symBinAddr: 0x4C40, symSize: 0xA0 }
  - { offsetInCU: 0xD370, offset: 0xD370, size: 0x8, addend: 0x0, symName: _nsk_ltrace, symObjAddr: 0x3B70, symBinAddr: 0x4CE0, symSize: 0x110 }
  - { offsetInCU: 0xD466, offset: 0xD466, size: 0x8, addend: 0x0, symName: _nsk_lverify, symObjAddr: 0x3D10, symBinAddr: 0x4DF0, symSize: 0x150 }
  - { offsetInCU: 0xD5DE, offset: 0xD5DE, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0x4A80, symBinAddr: 0x4F40, symSize: 0x30 }
  - { offsetInCU: 0xD6F7, offset: 0xD6F7, size: 0x8, addend: 0x0, symName: __Z23nsk_jni_check_exceptionP7JNIEnv_PKci, symObjAddr: 0x4F10, symBinAddr: 0x4F70, symSize: 0x150 }
  - { offsetInCU: 0xD8EF, offset: 0xD8EF, size: 0x8, addend: 0x0, symName: __Z15nsk_jni_lverifyiP7JNIEnv_iPKciS2_z, symObjAddr: 0x5060, symBinAddr: 0x50C0, symSize: 0x160 }
  - { offsetInCU: 0xDBAF, offset: 0xDBAF, size: 0x8, addend: 0x0, symName: _nsk_jvmti_parseOptions, symObjAddr: 0x54F0, symBinAddr: 0x5220, symSize: 0x4A0 }
  - { offsetInCU: 0xDE22, offset: 0xDE22, size: 0x8, addend: 0x0, symName: _nsk_jvmti_lverify, symObjAddr: 0x5C40, symBinAddr: 0x56C0, symSize: 0x1B0 }
  - { offsetInCU: 0xE03D, offset: 0xE03D, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_ArgumentHandler_getAgentOptionsString, symObjAddr: 0x5DF0, symBinAddr: 0x5870, symSize: 0xA0 }
  - { offsetInCU: 0xE10C, offset: 0xE10C, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_RedefineAgent_redefineAttempted, symObjAddr: 0x6160, symBinAddr: 0x5910, symSize: 0x20 }
  - { offsetInCU: 0xE143, offset: 0xE143, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_RedefineAgent_isRedefined, symObjAddr: 0x6180, symBinAddr: 0x5930, symSize: 0x20 }
  - { offsetInCU: 0xE17A, offset: 0xE17A, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_RedefineAgent_agentStatus, symObjAddr: 0x61A0, symBinAddr: 0x5950, symSize: 0x20 }
  - { offsetInCU: 0xE2E9, offset: 0xE2E9, size: 0x8, addend: 0x0, symName: _nsk_jvmti_resetAgentData, symObjAddr: 0x68B0, symBinAddr: 0x5970, symSize: 0x1A0 }
  - { offsetInCU: 0xE605, offset: 0xE605, size: 0x8, addend: 0x0, symName: _nsk_jvmti_createJVMTIEnv, symObjAddr: 0x6A50, symBinAddr: 0x5B10, symSize: 0x130 }
  - { offsetInCU: 0xE7B5, offset: 0xE7B5, size: 0x8, addend: 0x0, symName: _nsk_jvmti_resumeSync, symObjAddr: 0x6E70, symBinAddr: 0x5EB0, symSize: 0x1B0 }
  - { offsetInCU: 0xEAA4, offset: 0xEAA4, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_DebugeeClass_checkStatus, symObjAddr: 0x7020, symBinAddr: 0x6060, symSize: 0x80 }
  - { offsetInCU: 0xEB6E, offset: 0xEB6E, size: 0x8, addend: 0x0, symName: __ZL18syncDebuggeeStatusP7JNIEnv_P9_jvmtiEnvi, symObjAddr: 0x70A0, symBinAddr: 0x60E0, symSize: 0x6A0 }
  - { offsetInCU: 0xF68A, offset: 0xF68A, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_9NewObjectEP7_jclassP10_jmethodIDz, symObjAddr: 0xEA90, symBinAddr: 0x91F0, symSize: 0xB0 }
  - { offsetInCU: 0xF701, offset: 0xF701, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_DebugeeClass_resetAgentData, symObjAddr: 0x7740, symBinAddr: 0x6780, symSize: 0x70 }
  - { offsetInCU: 0xF7BD, offset: 0xF7BD, size: 0x8, addend: 0x0, symName: _MA_checkStatus, symObjAddr: 0x8450, symBinAddr: 0x67F0, symSize: 0xA0 }
  - { offsetInCU: 0xF8E8, offset: 0xF8E8, size: 0x8, addend: 0x0, symName: _nsk_jvmti_showPossessedCapabilities, symObjAddr: 0x8A20, symBinAddr: 0x6890, symSize: 0x740 }
  - { offsetInCU: 0xFCB9, offset: 0xFCB9, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_resetTags, symObjAddr: 0x9280, symBinAddr: 0x6FD0, symSize: 0x40 }
  - { offsetInCU: 0xFDAF, offset: 0xFDAF, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_setTag, symObjAddr: 0x92C0, symBinAddr: 0x7010, symSize: 0x2B0 }
  - { offsetInCU: 0x10155, offset: 0x10155, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_getTag, symObjAddr: 0x9570, symBinAddr: 0x72C0, symSize: 0xC0 }
  - { offsetInCU: 0x1029B, offset: 0x1029B, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_resetRefsToVerify, symObjAddr: 0x9630, symBinAddr: 0x7380, symSize: 0x10 }
  - { offsetInCU: 0x1035D, offset: 0x1035D, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_addRefToVerify, symObjAddr: 0x9640, symBinAddr: 0x7390, symSize: 0x220 }
  - { offsetInCU: 0x1065A, offset: 0x1065A, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xCE50, symBinAddr: 0x75B0, symSize: 0x10 }
  - { offsetInCU: 0x106B7, offset: 0x106B7, size: 0x8, addend: 0x0, symName: _Agent_Initialize, symObjAddr: 0xCE60, symBinAddr: 0x75C0, symSize: 0x5E0 }
  - { offsetInCU: 0x10E7C, offset: 0x10E7C, size: 0x8, addend: 0x0, symName: __ZL12setCallBacksi, symObjAddr: 0xE080, symBinAddr: 0x87E0, symSize: 0x340 }
  - { offsetInCU: 0x10FC8, offset: 0x10FC8, size: 0x8, addend: 0x0, symName: _Agent_OnAttach, symObjAddr: 0xD440, symBinAddr: 0x7BA0, symSize: 0x10 }
  - { offsetInCU: 0x11025, offset: 0x11025, size: 0x8, addend: 0x0, symName: _checkEvents, symObjAddr: 0xD450, symBinAddr: 0x7BB0, symSize: 0x1A0 }
  - { offsetInCU: 0x11131, offset: 0x11131, size: 0x8, addend: 0x0, symName: _cbVMInit, symObjAddr: 0xD5F0, symBinAddr: 0x7D50, symSize: 0x20 }
  - { offsetInCU: 0x11181, offset: 0x11181, size: 0x8, addend: 0x0, symName: __ZL11changeCount10jvmtiEventPi, symObjAddr: 0xD610, symBinAddr: 0x7D70, symSize: 0x120 }
  - { offsetInCU: 0x112EA, offset: 0x112EA, size: 0x8, addend: 0x0, symName: _cbVMDeath, symObjAddr: 0xD730, symBinAddr: 0x7E90, symSize: 0xD0 }
  - { offsetInCU: 0x1140F, offset: 0x1140F, size: 0x8, addend: 0x0, symName: __ZL19showEventStatisticsi, symObjAddr: 0xD800, symBinAddr: 0x7F60, symSize: 0xE0 }
  - { offsetInCU: 0x114F4, offset: 0x114F4, size: 0x8, addend: 0x0, symName: _cbException, symObjAddr: 0xD8E0, symBinAddr: 0x8040, symSize: 0x20 }
  - { offsetInCU: 0x1157F, offset: 0x1157F, size: 0x8, addend: 0x0, symName: _cbExceptionCatch, symObjAddr: 0xD900, symBinAddr: 0x8060, symSize: 0x20 }
  - { offsetInCU: 0x115F2, offset: 0x115F2, size: 0x8, addend: 0x0, symName: _cbSingleStep, symObjAddr: 0xD920, symBinAddr: 0x8080, symSize: 0x20 }
  - { offsetInCU: 0x11659, offset: 0x11659, size: 0x8, addend: 0x0, symName: _cbFramePop, symObjAddr: 0xD940, symBinAddr: 0x80A0, symSize: 0x20 }
  - { offsetInCU: 0x116C0, offset: 0x116C0, size: 0x8, addend: 0x0, symName: _cbBreakpoint, symObjAddr: 0xD960, symBinAddr: 0x80C0, symSize: 0x20 }
  - { offsetInCU: 0x11727, offset: 0x11727, size: 0x8, addend: 0x0, symName: _cbFieldAccess, symObjAddr: 0xD980, symBinAddr: 0x80E0, symSize: 0x20 }
  - { offsetInCU: 0x117B2, offset: 0x117B2, size: 0x8, addend: 0x0, symName: _cbFieldModification, symObjAddr: 0xD9A0, symBinAddr: 0x8100, symSize: 0x20 }
  - { offsetInCU: 0x11855, offset: 0x11855, size: 0x8, addend: 0x0, symName: _cbMethodEntry, symObjAddr: 0xD9C0, symBinAddr: 0x8120, symSize: 0x20 }
  - { offsetInCU: 0x118B0, offset: 0x118B0, size: 0x8, addend: 0x0, symName: _cbMethodExit, symObjAddr: 0xD9E0, symBinAddr: 0x8140, symSize: 0x20 }
  - { offsetInCU: 0x11923, offset: 0x11923, size: 0x8, addend: 0x0, symName: _cbNativeMethodBind, symObjAddr: 0xDA00, symBinAddr: 0x8160, symSize: 0x20 }
  - { offsetInCU: 0x11996, offset: 0x11996, size: 0x8, addend: 0x0, symName: _cbCompiledMethodLoad, symObjAddr: 0xDA20, symBinAddr: 0x8180, symSize: 0x20 }
  - { offsetInCU: 0x11A15, offset: 0x11A15, size: 0x8, addend: 0x0, symName: _cbCompiledMethodUnload, symObjAddr: 0xDA40, symBinAddr: 0x81A0, symSize: 0x20 }
  - { offsetInCU: 0x11B8D, offset: 0x11B8D, size: 0x8, addend: 0x0, symName: _handlerMC1, symObjAddr: 0xDA60, symBinAddr: 0x81C0, symSize: 0x1B0 }
  - { offsetInCU: 0x11E66, offset: 0x11E66, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv10FatalErrorEP7JNIEnv_PKc, symObjAddr: 0xDC10, symBinAddr: 0x8370, symSize: 0x40 }
  - { offsetInCU: 0x11F33, offset: 0x11F33, size: 0x8, addend: 0x0, symName: _cbMonitorWait, symObjAddr: 0xDC50, symBinAddr: 0x83B0, symSize: 0x40 }
  - { offsetInCU: 0x11FBB, offset: 0x11FBB, size: 0x8, addend: 0x0, symName: _cbMonitorWaited, symObjAddr: 0xDC90, symBinAddr: 0x83F0, symSize: 0x40 }
  - { offsetInCU: 0x12043, offset: 0x12043, size: 0x8, addend: 0x0, symName: _cbMonitorContendedEnter, symObjAddr: 0xDCD0, symBinAddr: 0x8430, symSize: 0x40 }
  - { offsetInCU: 0x120BF, offset: 0x120BF, size: 0x8, addend: 0x0, symName: _cbMonitorContendedEntered, symObjAddr: 0xDD10, symBinAddr: 0x8470, symSize: 0x40 }
  - { offsetInCU: 0x1213B, offset: 0x1213B, size: 0x8, addend: 0x0, symName: _cbGarbageCollectionStart, symObjAddr: 0xDD50, symBinAddr: 0x84B0, symSize: 0x20 }
  - { offsetInCU: 0x12172, offset: 0x12172, size: 0x8, addend: 0x0, symName: _cbGarbageCollectionFinish, symObjAddr: 0xDD70, symBinAddr: 0x84D0, symSize: 0x20 }
  - { offsetInCU: 0x121A9, offset: 0x121A9, size: 0x8, addend: 0x0, symName: _cbObjectFree, symObjAddr: 0xDD90, symBinAddr: 0x84F0, symSize: 0x20 }
  - { offsetInCU: 0x121EC, offset: 0x121EC, size: 0x8, addend: 0x0, symName: _cbVMObjectAlloc, symObjAddr: 0xDDB0, symBinAddr: 0x8510, symSize: 0x20 }
  - { offsetInCU: 0x1225F, offset: 0x1225F, size: 0x8, addend: 0x0, symName: _handlerMC2, symObjAddr: 0xDDD0, symBinAddr: 0x8530, symSize: 0x1B0 }
  - { offsetInCU: 0x12537, offset: 0x12537, size: 0x8, addend: 0x0, symName: _cbNewMonitorWait, symObjAddr: 0xDF80, symBinAddr: 0x86E0, symSize: 0x40 }
  - { offsetInCU: 0x125BF, offset: 0x125BF, size: 0x8, addend: 0x0, symName: _cbNewMonitorWaited, symObjAddr: 0xDFC0, symBinAddr: 0x8720, symSize: 0x40 }
  - { offsetInCU: 0x12647, offset: 0x12647, size: 0x8, addend: 0x0, symName: _cbNewMonitorContendedEntered, symObjAddr: 0xE000, symBinAddr: 0x8760, symSize: 0x40 }
  - { offsetInCU: 0x126C3, offset: 0x126C3, size: 0x8, addend: 0x0, symName: _cbNewMonitorContendedEnter, symObjAddr: 0xE040, symBinAddr: 0x87A0, symSize: 0x40 }
  - { offsetInCU: 0x127CB, offset: 0x127CB, size: 0x8, addend: 0x0, symName: __ZL9agentProcP9_jvmtiEnvP7JNIEnv_Pv, symObjAddr: 0xE3C0, symBinAddr: 0x8B20, symSize: 0x6D0 }
  - { offsetInCU: 0x13087, offset: 0x13087, size: 0x8, addend: 0x0, symName: __ZL17getStaticObjFieldPKcS0_S0_, symObjAddr: 0xEEB0, symBinAddr: 0x9610, symSize: 0xF0 }
  - { offsetInCU: 0x1330D, offset: 0x1330D, size: 0x8, addend: 0x0, symName: __ZL18agentThreadWrapperP9_jvmtiEnvP7JNIEnv_Pv, symObjAddr: 0xEB40, symBinAddr: 0x92A0, symSize: 0x370 }
...
